#ifndef __stripe_charge_h__
#define __stripe_charge_h__

#include "vars.h"

long stripe_save_card(CVars in, CVars &out);
long stripe_one_time_charge(CVars in, CVars &out);
long stripe_new_customer_charge(CVars in, CVars &out);
long stripe_charge_member(CVars in, CVars &out);
long stripe_charge_member_paymentid(CVars in, CVars &out);

#endif

